{
  "name": "@designer-hub/assets",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "generator": "cd src && node ./generator.js"
  },
  "devDependencies": {
    "typescript": "^5.5.3",
    "vite": "^5.4.1"
  }
}
